.layout-80,
main .layout-3col {
  max-width: 80%;
  display: block;
  margin: 0 auto;
}

.layout-80 .row-top,
.layout-80 .row-bottom, main .layout-3col .row-top, main .layout-3col .row-bottom {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 0;
  padding-right: 0;
}

.layout-80 .row-top:before,
.layout-80 .row-bottom:before, main .layout-3col .row-top:before, main .layout-3col .row-bottom:before {
  content: "";
  display: table;
}

.layout-80 .row-top:after,
.layout-80 .row-bottom:after, main .layout-3col .row-top:after, main .layout-3col .row-bottom:after {
  content: "";
  display: table;
  clear: both;
}

.layout-80 .row-top > .group-top,
.layout-80 .row-top > .group-bottom,
.layout-80 .row-bottom > .group-top,
.layout-80 .row-bottom > .group-bottom, main .layout-3col .row-top > .group-top, main .layout-3col .row-top > .group-bottom, main .layout-3col .row-bottom > .group-top, main .layout-3col .row-bottom > .group-bottom {
  clear: left;
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .layout-80 .row-top > .group-top, [dir="rtl"]
.layout-80 .row-top > .group-bottom, [dir="rtl"]
.layout-80 .row-bottom > .group-top, [dir="rtl"]
.layout-80 .row-bottom > .group-bottom, [dir="rtl"] main .layout-3col .row-top > .group-top, main [dir="rtl"] .layout-3col .row-top > .group-top, [dir="rtl"] main .layout-3col .row-top > .group-bottom, main [dir="rtl"] .layout-3col .row-top > .group-bottom, [dir="rtl"] main .layout-3col .row-bottom > .group-top, main [dir="rtl"] .layout-3col .row-bottom > .group-top, [dir="rtl"] main .layout-3col .row-bottom > .group-bottom, main [dir="rtl"] .layout-3col .row-bottom > .group-bottom {
  clear: right;
}

[dir="rtl"] .layout-80 .row-top > .group-top, [dir="rtl"]
.layout-80 .row-top > .group-bottom, [dir="rtl"]
.layout-80 .row-bottom > .group-top, [dir="rtl"]
.layout-80 .row-bottom > .group-bottom, [dir="rtl"] main .layout-3col .row-top > .group-top, main [dir="rtl"] .layout-3col .row-top > .group-top, [dir="rtl"] main .layout-3col .row-top > .group-bottom, main [dir="rtl"] .layout-3col .row-top > .group-bottom, [dir="rtl"] main .layout-3col .row-bottom > .group-top, main [dir="rtl"] .layout-3col .row-bottom > .group-top, [dir="rtl"] main .layout-3col .row-bottom > .group-bottom, main [dir="rtl"] .layout-3col .row-bottom > .group-bottom {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.layout-80 .row-middle, main .layout-3col .row-middle {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 0;
  padding-right: 0;
}

.layout-80 .row-middle:before, main .layout-3col .row-middle:before {
  content: "";
  display: table;
}

.layout-80 .row-middle:after, main .layout-3col .row-middle:after {
  content: "";
  display: table;
  clear: both;
}

.layout-80 .row-middle > .group-left, main .layout-3col .row-middle > .group-left {
  clear: left;
  float: left;
  width: 25%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .layout-80 .row-middle > .group-left, [dir="rtl"] main .layout-3col .row-middle > .group-left, main [dir="rtl"] .layout-3col .row-middle > .group-left {
  clear: right;
}

[dir="rtl"] .layout-80 .row-middle > .group-left, [dir="rtl"] main .layout-3col .row-middle > .group-left, main [dir="rtl"] .layout-3col .row-middle > .group-left {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.layout-80 .row-middle > .group-right, main .layout-3col .row-middle > .group-right {
  clear: none;
  float: left;
  width: 75%;
  margin-left: 25%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
  text-align: right;
}

[dir="rtl"] .layout-80 .row-middle > .group-right, [dir="rtl"] main .layout-3col .row-middle > .group-right, main [dir="rtl"] .layout-3col .row-middle > .group-right {
  float: right;
  margin-right: 25%;
  margin-left: -100%;
}

@media (min-width: 0) and (max-width: 991px) {
  .layout-80,
  main .layout-3col {
    max-width: 90%;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .layout-80,
  main .layout-3col {
    max-width: 100%;
    padding: 0 30px;
    width: 100%;
  }
}

main {
  background-color: #f4f4f4;
  padding-bottom: 250px;
  padding-top: 50px;
}

@media (min-width: 0) and (max-width: 991px) {
  main {
    padding-top: 30px;
  }
}

main .block-page-title-block .page-title {
  line-height: .8;
  margin: 20px auto 80px;
  max-width: 700px;
}

main .block-page-title-block + .node--type-page > .field--name-body,
main .block-page-title-block + .field--name-body {
  margin-top: -40px;
}

main .field--name-body {
  font-weight: 300;
  margin: 0 auto 50px;
  max-width: 900px;
  text-align: center;
}

main .field--name-body p {
  margin-top: 0;
}

.bottom-region-100 {
  background-color: #fff;
}

/* We need to change the padding to margin, to make sure the background is white up to the footer */
.is-path-frontpage main,
.section-folders main,
.section-promotions main,
.section-store main,
.section-recipe main {
  padding-bottom: 0;
  margin-bottom: 250px;
}
